<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Gldani</title> 
    <link rel="stylesheet" href="6style6.css">
</head>
<body bgcolor="#8ab0d5">
    <h1>გლდანი</h1>
    <div class="line1" ></div>
    <br>
    <div class="list1">
        <a href="./Exercise2.html">მთავარი</a><span>
        <a href="./1.html">ავლაბარი</a><span>
        <a href="./2.html">ვაკე</a><span>
        <a href="./3.html">საბურთალო</a><span>
        <a href="./4.html">მთაწმინდა</a><span>
        <a href="./5.html">ვარკეთილი</a></span> </div>
    <br>
    <div class="line2" ></div>
    <br>
    <img src="./IMG8.jpg">
    <p>გლდანის მშენებლობა 1970 წელს დაიწყო, არქიტექტურა თემურ ბოჭორიშვილს ეკუთვნის. ისტორიულ 
        წყაროებში გლდანი პირველად მოხსენიებულია ჯერ კიდევ თამარ მეფის ისტორიკოსის ბასილი ეზოსმოძღვრის მიერ. 
        1975-76 წლებში აქ ჩატარებული არქეოლოგიური გათხრების შედეგად მრავალ ნასოფლარსა და ნასახლარს მიაკვლიეს. 
        გაირკვა, რომ გლდანის რაიონი უძველესი პერიოდიდან ყოფილა დასახლებული.ბოლო 10 წლის განმავლობაში ურბანულ
        განვითარებასთან ერთად გლდანის ტრანსფორმაციაც მოხდა, 8 მიკრორაიონისაგან 
        შემდგარი უბანი დღეს თანამედროვე ტიპის დასახლებად იქცა. აშენდა მრავალსართულიანი საცხოვრებელი კორპუსები, 
        სავაჭრო თუ გასართობი ცენტრები,სოციალური მომსახურების სააგენტოს ინფორმაციით, დღეს გლდანის რაიონში 300 ათასზე 
        მეტი ადამიანი ცხოვრობს.არქიტექტორ ნიკოლოზ ლეკვეიშვილის შეფასებით, გლდანი უნიკალურია სხვა დანარჩენ გარეუბნებთან შედარებით, 
        რადგან აქ უფრო ქალაქის სტრუქტურაა ვიდრე უბნის, რითიც ის ერთგვარი თვითმყოფადი ერთეულია. “რომ არ ყოფილიყო საბჭოთა კავშირი
        გლდანი შესაძლოა ყოფილიყო ცალკე ქალაქი, ისევე როგორც რუსთავი.”
        გლდანის კულტურული ცხოვრების მნიშვნელოვანი ნაწილი თბილისის სახელმწიფო დრამატული თეატრია, რომელიც 1979 წელს შეიქმნა, 
        თეატრს 1987 წელს ქართველი რეჟისორის სანდრო ახმეტელის სახელი მიენიჭა.        
        გლდანის ტბა იგივე “თეთრი ტბა” მიკრორაიონების დასასრულს ზღვის დონიდან 546 მეტრის სიმაღლეზე მდებარეობს. დღეს ტბა კერძო 
        საკუთრებაშია. სამომავლო პერსპექტივა მისი ინფრასტრუქტურული მოწყობა და ტურისტულ ზონად გადაქცევაა.
    </p>
</body>
</html>
